.show-more-link,
.show-all-link {
    margin-left: 10px;
    width: 98%;
}

.homehero .container-fluid .leftside-article .opacityMask {
    opacity: 1;
    background: rgba(255, 255, 255, 0.8);
    display: none;
}


.inner-content-container {
    margin: 0px 0 0 51px;
    width: 1024px;
}

.become-a-contributor-main .become-a-contributor-photo {
    max-width: 426px !important;
}

.teaser-tile-container {
    margin: 0px;
    margin-left: 0px!important;
}

/* #teaser-tiles-li-row > .col-xs-12.col-sm-6.col-md-6 > .teaser-tile-container{
		margin-left: 0px !important;
	}
	 */

#teaser-tiles-lo-row > .col-xs-12.col-sm-6.col-md-6 + .col-xs-12.col-sm-6.col-md-6 > .teaser-tile-container {
    margin-right: 0px !important;
}


@media (min-width: 768px) {
    /*TABLET AND DESKTOP*/
    /*.nav-tabs.home-tabs>li {
	    width: 192px;
	}*/
    .nav-tabs.home-tabs {
        margin-top: 13px;
        margin-left: 0px;
        width: 100%;
    }

    .article-tiles.row {
        margin-bottom: 80px;
        margin-left: 0px !important;
        margin-right: -24px !important;
        padding-left: 0px;
        padding-right: 0px;
    }

    .article-tiles.row a {
        /* width: 31.7% !important; */
        padding: 0px !important;
    }

    .show-more-link,
    .show-all-link {
        margin-left: 0px;
    }
    .contributortile.parbase.base.section {
        margin-right: 0px;
    }
    .become-a-contributor-main .become-a-contributor-photo {
        margin-left: 0px;
    }

    .parbase.teasertiles.base.section {
        margin-left: 0px;
        margin-right: 0px;
    }


    .footer-container {
        margin: 65px 0 0 38px;
    }

}


@media (min-width: 768px) and (max-width: 991px) {
    /*TABLET*/
    .mobile-shortcut-toggle {
        top: 18px;
    }

    .nav-tabs.home-tabs {
        width: 98.4%;
    }

    .articletab.parbase.base.section {
        width: 68%;
    }
    .contributortile.parbase.base.section {
        width: 66.5%;
    }

    .become-a-contributor-main .become-a-contributor-photo {
        max-width: 100% !important;
        max-height: 316px;
    }

    .row.no-gutter {
        margin-right: 0px !important;
    }

    .become-a-contributor-main.row {
        margin-left: 4px !important;
        margin-right: 0px !important;
    }

    .parbase.teasertiles.base.section {
        width: 66%;
        margin-left: 9px;
    }

    .article-tiles.row a {
        width: 43.6%;
        margin-right: 46px;
    }

    .article-tiles.row a:nth-child(2n) {
        margin-right: 0px;
    }

    .show-more-link,
    .show-all-link {
        width: 95.1% !important;
    }

}

@media (min-width: 768px) {
    /*DESKTOP*/
    .franchisecarousel {
        margin-left: -2px;
    }
}

@media (max-width: 767px) {
    /*PHONE*/
    .show-more-link,
    .show-all-link {
        width: 94%;
    }
    .inner-content-container {
        margin: 0px 0px 0px 0px;
        width: auto;
    }

    .nav-tabs.home-tabs {
        width: 370px;
    }

    .nav-tabs.home-tabs > li {
        min-width: 0px;
    }


    .articletab .nav.nav-tabs.home-tabs {
        margin-left: 26px;
    }

    .articletab .nav.nav-tabs.home-tabs li {
        width: 46%;
    }

    .article-tiles.row a {
        padding: 0px 28px;
        margin-left: -2px;
    }

    .article-tiles.row a.show-more-link {
        width: 81%;
        margin-left: 35px;
    }

    .row.no-gutter .col-xs-12.col-sm-12.col-md-12 {
        padding: 0px 36px 0px 31px;
    }

    .row.no-gutter .col-xs-12.col-sm-12.col-md-12 .become-a-contributor-main.row {
        padding-left: 0px 10px;
    }
    .contributortile + .parbase.teasertiles.base.section {
        padding: 0px 37px 0px 31px;
        margin-top: 10px;
    }
    .carousel-container .carousel .carousel-item .inner-content {
        padding: 30px 36px 10px !important;
    }
    .carousel-container .carousel .carousel-item .inner-content p button.btn.btn-primary:first-child {
        margin: 0px;
        margin-right: 5px;
    }
    .articletab.parbase.base.section {
        margin-top: 15px;
    }
    #teaser-tiles-lo-row > .col-xs-12.col-sm-6.col-md-6 + .col-xs-12.col-sm-6.col-md-6 > .teaser-tile-container {
        margin-top: 10px !important;
    }
    .become-a-contributor-main .become-a-contributor-photo {
        max-height: 147px !important;
        padding: 10px;
    }


}

@media (min-width: 992px) {
    /*DESKTOP*/
    .homehero .container-fluid .leftside-article .opacityMask .headline {
        font-size: 32px;
    }
}

@media (max-width: 991px) {
    /*MOBILE*/
}

/* .fa{
	font-size: 14px;
} */

.flowplayer .fp-engine,
.flowplayer .fp-ui,
.flowplayer .fp-message {
    height: auto;
}

.lt-ie10.lt-ie9 .flowplayer .fp-engine {
    height: 100% !important;
}

.lt-ie10.lt-ie9 .flowplayer {
    border: 0px;
}

#shortcuts.active {
    margin-left: 0px;
}
